# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = cairo
pkgbase = cairo
pkgver = 1.17.6-2
pkgdesc = 2D graphics library with support for multiple output devices
url = https://cairographics.org/
builddate = 1649165181
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3644024
arch = aarch64
license = LGPL
license = MPL
depend = lzo
depend = zlib
depend = libpng
depend = fontconfig
depend = freetype2
depend = libx11
depend = libxext
depend = libxrender
depend = libxcb
depend = glib2
depend = pixman
makedepend = valgrind
makedepend = git
makedepend = meson
makedepend = gtk-doc
